Subject: [81attendees] looking for a JTAGICE mkII programmer

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 27 Jul 2011 00:08:19 +0200

Hi,

does someone happen to have a JTAGICE mkII programmer he could lend
me for a few hours on Wednesday or Thursday?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>